html { overflow: hidden; }
html,body { padding:0; margin:0; width: 100%; height: 100%; }
body { font-family: Arial, Helvetica, sans-serif; font-size:8pt; line-height: 1.3em; background: #2B6399; overflow-x: hidden; overflow-y: auto; position: relative; }


a,button { outline:none; }

/* Print Details; the rest of the css is in print.php */
.print-frame { width: 100%; height:100%; border: none; overflow:hidden; }



/*** HEADER, FOOTER **********************************************************************************************************************/
#header { height: 114px; background: url(../img/layout/header-bg.png) left top repeat-x; }
#header .header-content { height: 113px; width: 950px; margin: 0 auto; }
#header .header-home-link,
#header .header-bird-link { float: left; margin: 0 0 0 -5px; width:280px; padding-top: 90px; background: url(../img/layout/dccmaps_logo.png) 0 0 no-repeat; display: block; } 
#header .header-bird-link { width:79px; margin-left: 0; background-position: right 0; cursor: default; }

#header .bird-tooltip { width: 255px; height: 160px; position: absolute; background: url(../img/bird-tooltip.png) 0 0 no-repeat; z-index: 999; margin: 12px 0 0 340px; display: none; }
.ext-ie #header .bird-tooltip { margin: 12px 0 0 -10px; }


#header.page { height: 110px; border-bottom: 1px solid #666;  }
#header .header-logos { float: right; background: url(../img/layout/header_logo.png) 0 0 no-repeat; width: 85px; height: 74px; margin: 15px 25px 0 0; }
#header .header-logo1 { background-position: right 0; }
#header .header-logo2 { }


#footer { background: #2B6399 url(../img/layout/footer-bg.png) left top repeat-x; padding-bottom: 20px; padding-top: 1px; }
#footerTable { margin: 20px auto 0; width: 920px; border-collapse: collapse; }
#footerTable td { vertical-align: top; }
#footerTable h1 { color: #E4FCFF; font-size: 17px; margin-bottom: 10px; font-style: italic; font-weight: normal; }
#footerTable li { color: #AECCDE; padding: 4px 0 0; }
#footerTable a { text-decoration: underline; color: #AECCDE; }
#footerTable a:hover { text-decoration: none; }
#footerTable p { color: #6A9CBC; padding: 10px 0; }

#footerTable .special-unordered-list-with-bullets { list-style: disc; padding-left: 20px; }
#footerTable .special-unordered-list-with-big-image-icons li { height: 60px; }
#footerTable .special-unordered-list-with-big-image-icons iframe { margin-top: 10px; }
#footerTable .special-unordered-list-with-big-image-icons .twitter-share-button { margin-top: 11px; }

#footerTable .special-unordered-list-with-big-image-icons a { text-decoration: none; clear: both; float: left; padding: 2px 0 10px 0; white-space: nowrap; }
#footerTable .special-unordered-list-with-big-image-icons img { vertical-align: top; float: left; margin: -2px 10px 0 0; }
/*****************************************************************************************************************************************/





/*** LANGUAGE BOX ************************************************************************************************************************/
#langBox { float: right; margin: 42px 10px 0 0; }
#langBox .lang-box { width: 144px; height: 14px; color: #366D7D; padding: 5px 10px; font-size: 13px; position:relative; z-index: 92; margin-bottom:-1px; background: url(../img/layout/lang-bg.png) left top no-repeat; cursor: pointer; }
#langBox .lang-box-active, 
#langBox .lang-box:hover { -moz-box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); box-shadow: 0 0 3px 1px rgba(0,0,0,0.2); -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

#langBox .lang-list { position: absolute; z-index:91; margin: 0px 3px 0; padding: 0; width: 156px;
	background: #e3f6fd; background: rgba(227,246,253,0.9); border: 1px solid rgba(255,255,255,0.5); border-top: 0; 
	-moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; 
	-moz-box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.2); 
}

#langBox .lang-list ul { display: block; padding: 5px; }
#langBox .lang-list ul li, #langBox .lang-list ul li a { display:block; }
#langBox .lang-list ul li a { color: #366D7D; padding: 5px; text-decoration: none; font-size: 13px; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; }
#langBox .lang-list ul li a:hover { -moz-box-shadow: 0 0 1px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.3); box-shadow: 0 0 1px rgba(0,0,0,0.3); background: #fff; 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.8, #F0F0F0));
	background: -moz-linear-gradient( center top, #fff 0%, #F0F0F0 80% );
}
#langBox .lang-list ul li a:active { background: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
/*****************************************************************************************************************************************/




/*** SEARCH BAR **************************************************************************************************************************/

#searchBarContainer { position: relative; height: 0; width: 925px; margin: 0 auto 0; z-index: 90; }
#searchBar { width: 925px; padding: 28px 10px 10px; position:absolute; top: -30px; z-index:90; background: url(../img/lang_en/results_banner.png) 0 0 no-repeat; }

#searchbox { border: 1px solid #A7C8DB; width: 916px; background: url(../img/layout/search-bg.png) 0 0 repeat-x; padding: 7px 0 0 7px; height: 39px; margin: 0 auto; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
	#searchbox .or { font-size: 14px; color: #fff; display: inline-block; font-weight: bold; margin: 7px 4px 0 0; text-shadow: 0 1px 1px rgba(0,0,0,0.3);}
	#searchbox #searchBarWhat { border: 1px solid #ccc; border-radius: 4px; width: 569px; background: #fff; display: inline-block; vertical-align: top; }
	#searchbox #searchBarWhat input { padding: 4px 0px 4px 6px; font-size: 16px; font-weight: bold; border: none; background: none; height: auto; }
	.x-form-text { color: #003F9B; }
	.x-form-empty-field { color: #bbb;  }	

	.x-form-twin-triggers { display: inline-block; vertical-align: top; margin: 4px 0 0; }
	.x-form-field-wrap .x-form-clear-trigger { background: url(../img/icons/close.png) center no-repeat !important; border: none !important; }
	.x-combo-list-item em { font-weight: bold; color: #083884; }
	.x-form-field { font-family: arial, helvetica, sans-serif; }
	.x-combo-list .x-combo-list-item { font: 16px Arial, sans-serif; padding: 2px 5px; }
	.x-combo-list .x-combo-list-item .address { color: #999;  }
	.x-combo-list h1 { color: #fff; background: #7FB1FF; border: 1px dotted blue; border-width: 1px 0; text-align: center; margin: 4px 0 5px; padding: 0 5px; font-size: 16px;  }
	.x-combo-list .list-item-cat { color: #0391C5; }

	
	
	#searchBar .btn{ height: 25px; display: inline-block; margin-top: -4px; vertical-align: top; padding: 14px 0 0; font-size: 16px; text-align: center; color: #fff; text-shadow: 0 1px 1px #444; text-decoration: none; background-position: 0 0; background-repeat: no-repeat; }
	#searchBar .btn:hover { background-position: 0 -45px; }
	#searchBar .btn:active { background-position: 0 -90px; }
	#searchBar .btn-search { background-image: url(../img/layout/search.png); width: 120px; }
	#searchBar .btn-show-cats { background-image: url(../img/layout/categories.png); width: 190px; }
	
	.second-line-links { clear: both; overflow: hidden; margin: 3px auto 2px; }
	.second-line-links .lnk { text-align: center; float: left;  }
	.second-line-links .lnk a { color: #04758E; }
	.second-line-links .lnk a:hover { text-decoration: none; }
	.second-line-links .lnk-adv-search { margin-left: 578px; width: 130px; }
	.second-line-links .lnk-list-all { margin-left: 30px; width: 185px; }
/*****************************************************************************************************************************************/




/*** ADVANCED SEARCH *********************************************************************************************************************/
#searchBar.searchBar-advanced { background: url("../img/lang_en/searchbar-advanced.png") no-repeat 0 0; margin-bottom: -70px;  }

#searchBarAdvBox { width: 690px; height: 34px; clear: both; margin-bottom: -5px; }
#searchBarAdvBox img { margin: 3px 50px 0 0; }
#searchBarAdvBox input { margin: 5px; }
#searchBarAdvBox label { font-size: 13px; color: #083884; }
#searchBarAdvBox { visibility: hidden; }
#searchBarAdvBox .advanced-search-query { font-size: 13px; color: #3F6493; margin: 0; width: 570px; overflow: hidden; padding: 1px 0; white-space: nowrap; position: absolute; left: 210px; top: 50px; }

.searchBar-advanced .searchBar-content { height: 70px; }
.searchBar-advanced .searchBar-content .advanced-search-box { margin: -7px 0 0 0; float: right; padding-right: 3px; font-size: 17px;  }

a.back-to-simple-search { font-size: 12px; font-weight: bold; line-height: 1.6em; border-radius: 4px 4px 4px 4px; color: #FFFFFF; padding: 1px 5px; text-decoration: none; white-space: nowrap;
	background: none repeat scroll 0 0 #3F6493; }
a.back-to-simple-search:hover { text-decoration: none; }


#searchBarAdvBox .back-to-advanced-search { float: left; margin: 17px 0 -70px 10px; }

#searchBarAdvExpander { clear: both; width: 298px; position:absolute; z-index:99; background: #E6F3F6;
	margin: 38px 0 0 -10px; border: 5px solid #FFF; border-top: none;  
	-moz-border-radius: 0 0 15px 15px; border-radius: 0 0 15px 15px; -webkit-border-radius: 0 0 15px 15px;
	*left: 19px;
}
#searchBarAdvExpander #searchBarAdvCont { border-top: 0; padding: 0; margin: -65px 0 0; width: 100%;
	-moz-border-radius: 0 0 4px 0; border-radius: 0 0 4px 0; -webkit-border-radius: 0 0 4px 0; 
	/*-moz-box-shadow: 0 2px 3px rgba(100, 100, 100, 0.4); -webkit-box-shadow: 0 2px 3px rgba(100, 100, 100, 0.4); box-shadow: 0 2px 3px rgba(100, 100, 100, 0.4);*/
}
#searchBarAdvExpander #searchBarAdvCont .or { color:#E3F6FD; float:left; font:18px Tahoma,sans-serif; padding:3px 0 6px 22px; }
#searchBarAdvExpander #searchBarAdvCont .btn-draw-area { 
	color:#333; font-size:13px; font-weight:bold; float:right; padding:5px 28px; text-decoration:none; 
	-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #B5B8C8; background:#fff;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.5, rgb(238,238,238)), color-stop(0, rgb(255,255,255)) );
	background: -moz-linear-gradient( center bottom, rgb(238,238,238) 50%, rgb(255,255,255) 0% );
}
#searchBarAdvExpander #searchBarAdvCont .btn-draw-area:hover { border-color: #666; } 
#searchBarAdvExpander #searchBarAdvCont .btn-draw-area:active {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.5, rgb(238,238,238)), color-stop(0, rgb(255,255,255)) );
	background: -moz-linear-gradient( center top, rgb(238,238,238) 50%, rgb(255,255,255) 0% );
} 
#searchBarAdvExpander #searchBarAdvCont .dcc-operated { color:#333; float:left; font-size: 13px; padding: 3px 2px; }
#searchBarAdvExpander #searchBarAdvCont .dcc-operated input { vertical-align: middle;  }
#searchBarAdvExpander #searchBarAdvCont .search-bar-step { padding: 10px 10px 10px 20px; }
#searchBarAdvExpander #searchBarAdvCont .search-bar-step img { margin: 0 0 7px 0; float: left; }
#searchBarAdvExpander #searchBarAdvCont .search-bar-separator { margin: 0 0 0 20px; }
#searchBarAdvExpander #searchBarAdvCont .search-bar-step-1 { margin-top: -48px; width: 268px; background: url(../img/layout/adv-search-bg.png) repeat-x 0 2px; }
#searchBarAdvExpander #searchBarAdvCont .search-bar-step-3 { width: 260px; }

#searchBarAdvExpander #searchBarAdvCont h2 { float: left; font-size: 17px; color: #333; font-weight: normal; margin: 5px 0 20px 5px; cursor: default; }

#searchBar.searchBar-advanced .searchBar-content #searchBarBtnGo { float: right; padding: 0; }
#searchBar.searchBar-advanced .searchBar-content #searchBarBtnGo a { margin: -10px 0px 0; }

#sidebar .collapsed>ul { visibility: hidden; }

.ext-ie .searchBar-advanced .searchBar-content #searchBarAdv { margin: 35px 0 0 -705px; }


/* search bar */
#searchBar .searchBar-content .search-box-advanced { background:none; padding: 0; border: 0; position: static !important; width: 264px; }
#searchBar .searchBar-content .search-box-advanced .x-form-field-wrap { position: static; }
#searchBar .searchBar-content .search-box-advanced .x-form-field-wrap .x-superboxselect { position: absolute; top: 51px; z-index: 12001; }
#searchBar .searchBar-content .search-box-advanced input { background:none !important; font-size: 12px; }
.what-advanced-select .x-combo-list-item { padding-left: 20px; }
.what-advanced-select .x-combo-list-header { padding-left: 3px; font-weight: bold !important; }
.advanced-search-table #sidebar .sidebar-content { padding: 0; height: 463px; }
/*****************************************************************************************************************************************/





/*** MAP *********************************************************************************************************************************/
.gmap-container { width: 100%; height: 75%; padding: 0; margin: 0; }
#map-mask, #gmap { width: 100%; height: 100%; margin: 0; }
#map-mask { background:#fff; position: absolute; opacity: 0.8; z-index: 50; height: 75%;}
#map-mask .map-mask-loading { margin: 270px auto 0; opacity: 1; padding: 1px 0 2px 20px; width: 85px;	background: url("../img/loading.gif") left top no-repeat; font: 11px Arial, sans-serif; white-space: nowrap; }
#gmap .zoom-control { top:auto !important; bottom:360px !important; left:auto !important; right:70px !important; }
.ext-ie #gmap .zoom-control div { position: relative; }
/*****************************************************************************************************************************************/




/*** MAP TYPES ***************************************************************************************************************************/
#mapTypes {  float:right; position:relative; z-index: 101; margin: 8px 4px -68px 0; }
.ext-ie #mapTypes {  margin-right: 2px;}

#mapTypes .separator { border-right: 1px solid #aaa; float: left; width: 0px; height: 19px; }
#mapTypes a { color: #666; padding: 2px 0; width: 55px; text-align:center; float:left; margin: 0; text-decoration:none; white-space: nowrap;
	font: bold 12px/1.3 Arial, sans-serif; text-shadow: 0 1px 1px #fff;
	background: #fff;  
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.45, #fff), color-stop(1, #ddd));
	background: -moz-linear-gradient(center top, #fff 45%, #ddd 100%);
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 1px 4px #333; -webkit-box-shadow: 0 1px 4px #333; box-shadow: 0 1px 4px #333;
}
#mapTypes a:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.6, #f0f0f0), color-stop(1, #eee));
	background: -moz-linear-gradient(center top, #f0f0f0 60%, #eee 100%);
}
#mapTypes .left { padding-left: 5px; -moz-border-radius: 10px 0 0 10px; -webkit-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; -moz-box-shadow: -1px 1px 3px #333; -webkit-box-shadow: -1px 1px 3px #333; box-shadow: -1px 1px 3px #333; }
#mapTypes .right { padding-right: 5px; -moz-border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; border-radius: 0 10px 10px 0; -moz-box-shadow: 1px 1px 3px #333; -webkit-box-shadow: 1px 1px 3px #333; box-shadow: 1px 1px 3px #333; }
#mapTypes .active { border-color: #333; color: #222; }
#mapTypes .printmap, #mapTypes .maplink { color: #3972A4; }
#mapTypes .printmap:hover, #mapTypes .maplink:hover { color: #222; }
#mapTypes .roadmap { margin-left: 5px; }

#mapTypes .maplink { margin-left: 5px; padding: 2px 10px; width: auto; }

#mapTypes .enlarge-view { }
#mapTypes .reduce-view { display: none; }

/*****************************************************************************************************************************************/





/*** SIDEBAR *****************************************************************************************************************************/
#sidebar { float: left; width: 298px; background: #fff; position: relative; z-index: 50; margin: 2px 0 -1500px -10px; 
	-moz-border-radius: 0 0 14px 14px; -webkit-border-radius: 0 0 14px 14px; border-radius: 0 0 14px 14px;
}
#sidebar .sidebar-showall { margin: 0; padding-left: 10px; padding-bottom: 5px; color: #3B669D; background: #fff; font-size: 11px; cursor:pointer; }
#sidebar .sidebar-showall a { font-weight: bold; color: #3B669D; display: none; text-decoration: none; padding-right: 13px; float: right; }
#sidebar .sidebar-showall a:hover { text-decoration: underline; }
#sidebar .sidebar-showall a.active { display: inline; position:relative; z-index:60; }

#sidebar .sidebar-content { padding: 0 0 10px; position: relative; z-index: 51; overflow:hidden; clear:both; cursor: default; }
#sidebar .sidebar-content h2 { font-weight: normal; font-size: 13px; padding: 20px 20px 15px; line-height: 1.6em; border-bottom: 1px solid #EAF5FB; }
#sidebar .sidebar-content h2 img { vertical-align: text-top; margin: 0 10px 0 0; }
#sidebar .sidebar-content h2 a { color: #007790; font-weight: bold; font-size: 12px; text-decoration: none; }
#sidebar .sidebar-content h2 a:hover { text-decoration: underline; }
#sidebar .sidebar-content h2 span { color: #666; font-weight: bold; font-size: 12px; }

#sidebar .sidebar-content h2 a.btn-show-all { border-radius: 4px 4px 4px 4px; color: #FFFFFF; padding: 1px 5px; text-decoration: none; white-space: nowrap;  background: none repeat scroll 0 0 #3F6493; }
#sidebar .sidebar-content h2 a.btn-show-all:hover { text-decoration: none; }

#sidebar .sidebar-content ul { display: block; margin:0; padding:0 0 10px 0; }
#sidebar .sidebar-content>ul { overflow-y: auto; padding-bottom: 22px; }
#sidebar .sidebar-content ul li { line-height: 1.6em; border-bottom: 1px solid #EAF5FB; }
#sidebar .sidebar-content ul li h3 { color: #007790; font-weight: bold; font-size: 12px; text-decoration: none;}
#sidebar .sidebar-content ul li a { display: block; text-decoration: none; }
#sidebar .sidebar-content ul li ul { max-height: 100%; }
#sidebar .sidebar-content .sidebar-loading { height:16px; margin:16px 0 0 10px; padding:1px 0 0 20px; background: url("../img/loading.gif") left top no-repeat; }

#sidebar .sidebar-content ul li.highlight a { background-color: #F6C945; }
#sidebar .sidebar-content ul li.highlight a h3 { color: #222; }

#sidebar .sidebar-content .list-item { padding: 10px 20px 10px 55px; color: #333; background-position: 20px 12px; background-repeat: no-repeat; }

#sidebar .sidebar-content .a { background-image: url(../img/markers/a.png); }
#sidebar .sidebar-content .b { background-image: url(../img/markers/b.png); }
#sidebar .sidebar-content .c { background-image: url(../img/markers/c.png); }
#sidebar .sidebar-content .d { background-image: url(../img/markers/d.png); }
#sidebar .sidebar-content .e { background-image: url(../img/markers/e.png); }
#sidebar .sidebar-content .f { background-image: url(../img/markers/f.png); }
#sidebar .sidebar-content .g { background-image: url(../img/markers/g.png); }
#sidebar .sidebar-content .h { background-image: url(../img/markers/h.png); }
#sidebar .sidebar-content .i { background-image: url(../img/markers/i.png); }

#sidebar .sidebar-content .a:hover, #sidebar .sidebar-content .active .a { background-image: url(../img/markers/a-h.png); }
#sidebar .sidebar-content .b:hover, #sidebar .sidebar-content .active .b { background-image: url(../img/markers/b-h.png); }
#sidebar .sidebar-content .c:hover, #sidebar .sidebar-content .active .c { background-image: url(../img/markers/c-h.png); }
#sidebar .sidebar-content .d:hover, #sidebar .sidebar-content .active .d { background-image: url(../img/markers/d-h.png); }
#sidebar .sidebar-content .e:hover, #sidebar .sidebar-content .active .e { background-image: url(../img/markers/e-h.png); }
#sidebar .sidebar-content .f:hover, #sidebar .sidebar-content .active .f { background-image: url(../img/markers/f-h.png); }
#sidebar .sidebar-content .g:hover, #sidebar .sidebar-content .active .g { background-image: url(../img/markers/g-h.png); }
#sidebar .sidebar-content .h:hover, #sidebar .sidebar-content .active .h { background-image: url(../img/markers/h-h.png); }
#sidebar .sidebar-content .i:hover, #sidebar .sidebar-content .active .i { background-image: url(../img/markers/i-h.png); }

#sidebar .sidebar-content div.list-item { background-position: 17px 2px; padding: 6px 10px 6px 48px; }
#sidebar .sidebar-content div.list-item input { border:1px solid #7EADD9; margin:1px; padding:3px 5px; width:216px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#sidebar .sidebar-content div.list-item input:focus { border-width:2px; margin:0; } 
#sidebar .sidebar-content div.list-item span.directions-to { margin:1px; padding:3px 1px; display: inline-block; line-height: 1.6; font-size: 13px; } 

#sidebar .sidebar-content ul.cat-list { margin-top: 8px; padding-bottom: 0; margin-bottom: 8px;}
#sidebar .sidebar-content ul.cat-list li a { color: #007790; font-size: 13px; padding: 10px 20px 10px 25px; background: url(../img/icons/plus.png) 6px 12px no-repeat;  }
#sidebar .sidebar-content ul.cat-list li.active a { background: url(../img/icons/minus.png) 6px 12px no-repeat; }
#sidebar .sidebar-content ul.cat-list li a:hover { background-color: #fff; }
#sidebar .sidebar-content ul.cat-list li ul { display: none; max-height: auto; }
#sidebar .sidebar-content ul.cat-list li.active ul { display:block; }
#sidebar .sidebar-content ul.cat-list li.active ul li { border-top:1px solid #EAF5FB; border-bottom: none; margin-left: 24px; }
#sidebar .sidebar-content ul.cat-list li.active ul li a { background-image: none; padding: 5px 20px 5px 20px; background: url(../img/icons/class.png) 0px 7px no-repeat; }
#sidebar .sidebar-content ul.cat-list li.active ul li a:hover { background-color: #fff; }
#sidebar .sidebar-content ul.cat-list li a span:hover { text-decoration: underline; }
#sidebar .sidebar-content ul.cat-list .loading { margin: 0 0 10px 20px; height: 16px; display: block; background: url("../img/loading.gif") left top no-repeat; }



/* directions */
#sidebar .sidebar-content .google-a { background-image: url(http://maps.gstatic.com/intl/en_us/mapfiles/icon_greenA.png); }
#sidebar .sidebar-content .google-b { background-image: url(http://maps.gstatic.com/intl/en_us/mapfiles/icon_greenB.png); }
#directionsPanel button { float: right; margin: 10px 20px 0 0; } 
#directionsPanel #directionsPanelContent { clear: both; max-height: 310px; overflow-y: auto; padding: 0 5px 5px 15px; } 
#directionsPanel #directionsPanelContent .adp-summary { font-size: 12px; font-weight: bold; padding: 5px 0 10px 0; }

#directionsPanel .directions-mode { width: 77px; margin: 2px auto 5px; overflow: hidden; }
#directionsPanel .directions-mode a { width: 37px; height: 23px; float: left; background-position: left top; background-repeat: no-repeat; border: 1px solid #7EADD9; }
#directionsPanel .directions-mode .walk { background-image: url(../img/icons/walk.png); margin-right:-1px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
#directionsPanel .directions-mode .drive { background-image: url(../img/icons/drive.png); -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; }
#directionsPanel .directions-mode .active { background-position: left bottom; }


/* sidebar pagination */
#sidebar .sidebar-pagination { width: 288px; margin: 0 5px; background: #3f6493; font-size: 12px; font-weight: bold;  position: absolute; bottom: 15px;
	-moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; -webkit-background-clip: padding-box;
}
#sidebar .sidebar-pagination td { padding: 7px 0; }
#sidebar .sidebar-pagination .prev { text-align: left; padding-left: 7px; }
#sidebar .sidebar-pagination .next { text-align: right; }
#sidebar .sidebar-pagination .close { text-align: right; padding-right: 7px; width: 110px; }
#sidebar .sidebar-pagination .pages { text-align: center; color: #fff; font-size: 12px; padding: 7px 5px; white-space: nowrap;}
#sidebar .sidebar-pagination td a { text-decoration: none; }
#sidebar .sidebar-pagination .prev a,
#sidebar .sidebar-pagination .next a { white-space:nowrap; background: #fff; color: #083884; padding: 1px 5px; border: 2px solid #3972A4;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -webkit-background-clip: padding-box; 
}
#sidebar .sidebar-pagination .prev a:hover,
#sidebar .sidebar-pagination .next a:hover { -moz-box-shadow: 0 0 2px #fff; -webkit-box-shadow: 0 0 2px #fff; box-shadow: 0 0 2px #fff; }
#sidebar .sidebar-pagination .close a { color: #fff; }
#sidebar .sidebar-pagination .close a:hover { text-decoration: underline;  }
/*****************************************************************************************************************************************/









/*** MESSAGEBOX **************************************************************************************************************************/
#messageboxes { z-index: 9999; top: 5px; right: 20px; position: absolute; position: fixed; }
.messagebox { color:#FFF; font: bold 10pt Tahoma, Helvetica, sans-serif; opacity:0.9; overflow:hidden; border: 2px solid #fff; padding:3px; width: 200px; margin-bottom: 5px; }
.messagebox .closer { float:right; height:16px; width:16px; margin:0 0 -16px; cursor:pointer; background:url(../img/icons/messagebox-close.png) 0 0 no-repeat; position: relative; }
.messagebox span { padding:8px 12px 8px 40px; float:left; background-position: 1px 1px; background-repeat:no-repeat; }
.messagebox-error { background: #B82906; }
.messagebox-error span { background-image: url(../img/icons/messagebox-alert.png); }
.messagebox-info,.messagebox-success { background: #4C8004; }
.messagebox-success span, .messagebox-info span {  background-image: url(../img/icons/messagebox-info.png); }	
.messagebox { -moz-box-shadow: 0 0 3px #333; -webkit-box-shadow: 0 0 3px #333; box-shadow: 0 0 3px #333; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
/*****************************************************************************************************************************************/



/*** INFOWINDOW **************************************************************************************************************************/
.infowindow { cursor: default; position: absolute; background: #fff; font: 11px Arial, sans-serif; filter: none !important; }
.infowindow .infowindow-wrapper { padding-bottom: 10px; }
.infowindow .infobox-col { width: 180px; overflow: hidden;  }
.infowindow .birdseye-box { float: right; width: 152px; height: 132px; margin: 0 0 5px 5px; 
	padding: 4px 2px 0; background: #3972A4; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
}
.infowindow .birdseye-box a { color: #fff; float:left; white-space: nowrap; }
.infowindow .birdseye-box a img { float:left; margin-right: 5px; }
.infowindow .thumb-frame { width: 150px; height: 110px; border: 1px solid #333; overflow:hidden; margin: 3px 0 0 0; }

.ext-ie .birdseye-box, 
.ext-webkit .birdseye-box { margin-top: 18px; } 
 

.infowindow-close { z-index:999; position:relative; cursor:pointer; margin: -39px -34px 0 0; }
.infowindow-tabs { display:block; list-style:none;margin: -58px 0 0 0; padding:0; overflow:hidden; }
.infowindow-tabs li { background:url(../img/infoBox/tab.png) left top no-repeat;  cursor: pointer; float:left;  position:relative; color: #333; 
	padding: 8px 0 0; margin-right: 10px; margin-top: 8px; text-align: center; width: 88px; height: 24px; }
.infowindow-tabs li.more { background:url(../img/infoBox/tab_more.png) left top no-repeat; padding-right: 8px; margin-top:0; padding-top: 16px; }
.infowindow-tabs li:hover { color: #000; } 
.infowindow-tabs li.active { z-index:99; }
.infowindow-content { clear: both; position: relative; } 
#infowindowContent2 { overflow-y: auto;  }

.multiline { white-space: pre-wrap; }

.infowindow-content .image { float: left; margin: 0 15px 10px 0; height: 81px; width: 62px; }
.infowindow-content h1,
.infowindow-content h2 { color: #007790; margin: 0 0 3px; padding:0; line-height: 1em; width: 160px;  }

.infowindow-content h1 { font: bold 14px arial, sans-serif; margin-top: 18px; }
.infowindow-content h2 { font: 13px arial, sans-serif; }
.infowindow-content h3 { color: #333; font-size: 11px; margin: 0; padding:0; line-height: 1.5em; font-weight: normal; width: 160px; }
.infowindow-content a { color: #007790; text-decoration: underline; font-weight: bold; }
.infowindow-content a:hover { text-decoration: none; }
.infowindow-content .details { font-size: 11px; line-height: 1.5em; border-collapse: collapse; color: #3B3B3B; margin-top: 20px; width: 220px; table-layout: fixed; }
.infowindow-content .details-wide { width: 100%; margin-top: 0; }
/*
.infowindow-content .details td { padding: 0; vertical-align: top; word-wrap: break-word; word-break: normal; }
.infowindow-content .details td.icon img { width: 16px; height: 16px; }
*/
.infowindow-content .icon { background-position: 0 3px; background-repeat: no-repeat; padding: 3px 0 3px 24px; word-wrap: break-word; word-break: normal; }
.infowindow-content .icon a { word-wrap: break-word; word-break: normal;  }
.infowindow-content .icon-cat { background-image: url(../img/icons/icon-cat.png); }
.infowindow-content .icon-clock { background-image: url(../img/icons/icon-clock.png); }
.infowindow-content .icon-phone { background-image: url(../img/icons/icon-phone.png); }
.infowindow-content .icon-mail { background-image: url(../img/icons/icon-mail.png); clear: both; float: left; }
.infowindow-content .icon-home { background-image: url(../img/icons/icon-home.png); clear: both; float: left; }
.infowindow-content .icon-dcc { background-image: url(../img/icons/icon-dcc.png); }

.infowindow-content .icon-directions { background-image: url(../img/icons/icon-directions.png); }
.infowindow-content .icon-suggest { background-image: url(../img/icons/icon-suggest.png); }
.infowindow-content .icon-print { background-image: url(../img/icons/icon-print.png); }

.infowindow-content .details td { padding: 0; vertical-align: top; word-wrap: break-word; word-break: normal; }
.infowindow-content .details td.icon { width: 25px; padding: 0px; }


.infowindow-content hr { width: 90%; margin: 10px auto; border: 1px solid #EAF5FB; border-width: 1px 0 0; clear:both;}
.infowindow-content .buttons { text-align: center; margin: 5px 0 -10px 0; position: relative; z-index: 10; }

.infowindow-content .actions-table { table-layout: auto; }

.infowindow-content .birdseye img { position: relative; margin: -11px -15px 0 4px; }
.infowindow-content .birdseye a { padding: 1px 12px 1px 24px; white-space:nowrap; text-decoration: none; background: #CBE0EA; 
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; 
}
.infowindow-content .birdseye a:hover { background: #3972A4; color: #fff; }

.infowindow-content .required { color: red; }

.ext-gecko .infowindow-content h1 { margin-top: 0; }
.ext-opera .infowindow-content h1 { margin-top: 7px; }
.ext-chrome #infowindowContent2 { padding-top: 18px; }
.ext-ie #infowindowContent2 p { padding-top: 18px; }
/*****************************************************************************************************************************************/




/*** MODAL WINDOW *******************************************************************************************************************/
.modal-window { position: absolute; z-index:200; border-collapse:collapse; width: auto; 
	-moz-border-radius: 25px 0 25px 0; border-radius: 25px 0 25px 0; -webkit-border-radius: 25px 0 25px 0;
	-moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.6); box-shadow: 0 5px 15px rgba(0, 0, 0, 0.6); 
}
.modal-window .frame { padding: 0; background-position: center; background-repeat: no-repeat; width: 26px; height: 26px; *padding-top: 5px; }
.modal-window .tl { background-image: url(../img/infoBox/tl.png); }
.modal-window .t { background-image: url(../img/infoBox/t.png); background-repeat: repeat-x; }
.modal-window .tr { background-image: url(../img/infoBox/tr.png); }
.modal-window .l { background-image: url(../img/infoBox/l.png); background-repeat: repeat-y; }
.modal-window .c { background: #fff; width: auto; height: auto; }
.modal-window .r { background-image: url(../img/infoBox/r.png); background-repeat: repeat-y; }
.modal-window .bl { background-image: url(../img/infoBox/bl.png); }
.modal-window .b { background-image: url(../img/infoBox/b.png); background-repeat: repeat-x; }
.modal-window .br { background-image: url(../img/infoBox/br.png); }
.modal-window .modal-window-title { cursor: move; }
.modal-window .modal-window-title,
.modal-window .modal-window-closer { margin: -5px 0 10px 0; padding: 1px 0; font-weight: bold; color: #007790; font-size: 13px; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select:ignore; }
.modal-window .modal-window-closer { float: right; height:16px; padding-right: 20px; background: url(../img/infoBox/close.png) right 2px no-repeat; cursor: pointer; }
.modal-window .modal-window-closer:hover { text-decoration:underline; }
.modal-window .modal-window-content { min-width: 200px; min-height: 20px; clear: both; }
.modal-window .modal-window-title em { color: #999; margin-left: 150px; }

.modal-window .c { padding-bottom: 10px\9; }

/*****************************************************************************************************************************************/




/*** STATIC TEXT PAGES **************************************************************************************************************/
.textpage { background: #fff; font-size: 12px; line-height: 1.5; }
.textpage-content { width: 920px; margin: 0 auto; padding: 10px 0 60px 0; }
.textpage .textpage-button { float:left; margin: 15px 0 5px 286px; }
.textpage h1 { font-size: 16px; margin-bottom: 20px; color: #2F70B2; border-bottom: 1px solid #B0B0B0; padding-bottom: 2px; }
.textpage h2 { font-size: 16px; margin: 20px 0 5px; color: #2F70B2; font-weight: normal;  }
.textpage h3 { font-size: 12px; margin: 10px 0 0;  }
.textpage ul { list-style: disc; margin: 3px 0 3px 17px; }
.textpage em { font-style: italic; }

.two-col-table { border-collapse: collapse; width: 100%; }
.two-col-table .col-left { padding-right: 40px }
.two-col-table .col-right { padding-left: 40px }
.two-col-table img { position: relative; margin-left: -10px; }

.full-list .cat { margin-bottom: 20px; -moz-border-radius: 5px; }
.full-list .cat legend { font-size: 15px; font-weight: bold; margin: 0 10px; padding: 0 10px; }
.full-list .cls { padding-left: 25px; font-size: 13px; margin: 5px 0 10px; max-height: 400px; overflow-y: auto; }
.full-list ul.fac { list-style: disc; padding-left: 20px; font-size: 13px; font-weight: normal; margin: 0 0 15px;  }
.full-list .address { color: #999; }
/************************************************************************************************************************************/




/*** FORMS **************************************************************************************************************************/
.send-form { padding: 0; margin: 0 -10px 0 0; color: #333; overflow: hidden; }
.send-form p { width: 100%; padding: 0; margin-bottom: 15px; font-size: 13px; display: inline-block; line-height: 1.4 }
.send-form label { padding: 1px 0; font-size: 13px; margin-right: 4px; margin-bottom: 10px; clear:left; float: left; width:130px; }
.send-form input, .send-form textarea, .send-form select { border: 1px solid #D1E9F5; padding: 2px 5px; color: #3D38AF; width:220px; margin-bottom:10px;
	-moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px; -webkit-background-clip: padding-box; 
	font: 13px Arial,Helvetica,sans-serif; float: left;   
}
.send-form textarea { height: 60px; }
.send-form select { padding: 1px; width:232px; }
.send-form input:focus, .send-form textarea:focus, .send-form select:focus { border-color: #083884; } 
.send-form button { margin-right: 10px !important; cursor: pointer; clear: both; float: right; }

form .invalid { background: url(../img/invalid-bg.gif) 0 bottom repeat-x; border-color: #FF552A; }


/* Suggest Form */
#suggestForm input, #suggestForm textarea { width: 400px; } 
#syfCat, #syfCls { margin-right: 11px; display: inline-block; float: left; width: 235px; }
#syfCat input, #syfCls input { -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; -webkit-background-clip: padding-box; background: #fff; border-right: 1px solid #B5B8C8; }
.ext-ie #syfCat input, .ext-ie #syfCls input { padding: 1px 5px; margin: 0; }

input.progress { background: url("../img/loading.gif") 99.5% 2px no-repeat;  }
#syfMap { height: 260px; border: 1px solid #999; margin-bottom: 15px; }

.modal-window #suggestForm input, .modal-window #suggestForm textarea { width: 205px; }

.ext-ie #sendLinkForm .myButton { margin-top: -15px;  }
/************************************************************************************************************************************/




/*** ADVANCED SEARCH - Super Select Box *********************************************************************************************/
.superselect { clear:both; margin: 0 0 5px 0; position: relative; }
.superselect .superselect-box { position: relative; clear:both; height: 16px; padding: 4px 18px 0 4px; overflow: hidden;
	background: #fff url(../img/trigger.png) right top no-repeat; cursor: pointer; font-size: 13px;
	border: 1px solid #7EADD9; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	-moz-user-select: none; -khtml-user-select: none; -webkit-user-select:ignore;  
}
.superselect .superselect-expander { border: 1px solid #7EADD9; background: #fff; z-index: 99; overflow-x: hidden; overflow-y: auto; }

.superselect-list .superselect-box { display: none; }
.superselect-list .superselect-expander { position: relative; height: 150px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
#advSearchWhatContainer .superselect-list .superselect-expander { height: 220px; }
.superselect-combo .superselect-expander { display:none; position: absolute; height: 300px; z-index: 100; }

.superselect-expander .superselect-box { background-position: right -23px; }
.superselect-expander .superselect-expander-list { display: block; padding: 3px 0; margin: 0; }
.superselect-expander .superselect-expander-list li { padding: 2px 5px 2px 22px; border: 1px dotted #fff; cursor: default; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select:ignore; }
.superselect-expander .superselect-expander-list li.header { padding: 2px 5px; font-weight: bold; }
.superselect-expander .superselect-expander-list li:hover { background-color:#DFE8F6; border-color:#A3BAE9; }
.superselect-expander .superselect-expander-list li input { vertical-align:text-top; margin: 0 5px 0 0 !important; }
.superselect-expanded .superselect-expander { display: block; }
/************************************************************************************************************************************/




/*** BUTTONS ************************************************************************************************************************/
.myButton { text-decoration: none; color: #fff; padding: 5px 20px; display: inline-block; text-shadow: 0px 1px 1px #333; 
	background: #9FB21E;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bed600), color-stop(1, #879637));
	background: -moz-linear-gradient(center top, #bed600 0%, #879637 100% );
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	border: 1px solid #fff; font-size: 13px; font-weight: bold;
}
.myButton:focus, 
.myButton:hover { -moz-box-shadow: 0 0 3px #FFF; -webkit-box-shadow: 0 0 3px #FFF; box-shadow: 0 0 3px #FFF; } 
.myButton:active { text-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; color: #dedede; } 

.modal-window .myButton,
.print-body .myButton,
.textpage .myButton { -moz-box-shadow: 0 0 0 1px #999; -webkit-box-shadow: 0 0 0 1px #999; box-shadow: 0 0 0 1px #999; margin: 2px; color: #fff; text-decoration: none; }

.modal-window .myButton:hover,
.print-body .myButton:hover,
.textpage .myButton:hover { -moz-box-shadow: 0 0 2px 1px #888; -webkit-box-shadow: 0 0 2px 1px #888; box-shadow: 0 0 2px 1px #888; }

.modal-window .myButton:active,
.print-body .myButton:active,
.textpage .myButton:active { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; border-color: #999; }
/************************************************************************************************************************************/




.large-view .reduce-view { display: block !important; }
.large-view #ancillary { overflow: hidden !important; }
.large-view .enlarge-view,
.large-view .header-home-link,
.large-view #footer,
.large-view .header-logos,
.large-view #langBox { display: none !important; }

.large-view #header, .large-view #ancillary, .large-view #ancillary .ancillary-box { display: none\9; } /*IE*/



@media print {
#header { height: 128px; }
.header-home-link,#langBox,#searchBar,#ancillary,#footer,#gmap .zoom-control { display: none; }
}


/* ext tweaks */
body>.ext-el-mask { background-color: #000; position: fixed; }



/* hand cursor over the polygon */
path {cursor:url("http://maps.gstatic.com/intl/en_us/mapfiles/openhand_8_8.cur"), default !important;} 

/* clipboard flash link (send link) */
#clipLinkBtn { cursor: pointer; font-size: 12px; font-weight: bold; text-decoration: none; background: #3972A4; color: #fff; padding: 1px 5px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
#clipLinkBtn.hover, #clipLinkBtn:hover { background: #083884; }
#clipLinkBtn.active { color: #ddd;  }


/* TRANSLATIONS */
.lang-pl #searchBar { background: url("../img/lang_pl/searchbar.png") no-repeat left top; }
.lang-pl #searchBar.searchBar-advanced { background:url("../img/lang_pl/searchbar-advanced.png") no-repeat 0 0;  }
.lang-pl #ancillary .ancillary-box h2 { background-image: url(../img/lang_pl/ancillary_title_sprite.png); }

.lang-fr #searchBar { background: url("../img/lang_fr/searchbar.png") no-repeat left top; }
.lang-fr #searchBar.searchBar-advanced { background:url("../img/lang_fr/searchbar-advanced.png") no-repeat 0 0;  }
.lang-fr #ancillary .ancillary-box h2 { background-image: url(../img/lang_fr/ancillary_title_sprite.png); }
.lang-fr  #searchBarAdvExpander #searchBarAdvCont .btn-draw-area { padding:5px 4px; }

.lang-cn #searchBar { background: url("../img/lang_cn/searchbar.png") no-repeat left top; }
.lang-cn #searchBar.searchBar-advanced { background:url("../img/lang_cn/searchbar-advanced.png") no-repeat 0 0;  }
.lang-cn #ancillary .ancillary-box h2 { background-image: url(../img/lang_cn/ancillary_title_sprite.png); }

.lang-ie #searchBar { background: url("../img/lang_ie/searchbar.png") no-repeat left top; }
.lang-ie #searchBar.searchBar-advanced { background:url("../img/lang_ie/searchbar-advanced.png") no-repeat 0 0;  }
.lang-ie #ancillary .ancillary-box h2 { background-image: url(../img/lang_ie/ancillary_title_sprite.png); }
.lang-ie  #searchBarAdvExpander #searchBarAdvCont .btn-draw-area { padding:5px 7px; }

